
body{
    font-family: mic32, gilroy;   
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
    background-color: #5ebb30;  
    color: #fff;
}


/*/////////////////////////////////////////////////*/
.header {	
    margin: 5vh 0px 0px 0px; /*t r b l*/
}
.titulo {
    font-family: mic32b;    
    font-size: clamp(1.5rem, 4vw, 2.5rem);
    margin: 0px;
}
.link{    
	font-size: clamp(1rem, 1.5vw, 2.25rem);
    margin: 0px;
    text-decoration: none;
    color: #fff;
}
.link:hover{    
    text-decoration: underline;
    color: #2a5415;
}



/*/////////////////////////////////////////////////*/
.main {
    margin: 0px;	
}
.logohorarios {
    width: clamp(1rem, auto, auto);
}
@media all and (max-width: 550px) {
    .logohorarios {
		width: 90%;
    }
}



/*/////////////////////////////////////////////////*/
.footer {	
    margin: 0px 0px 2vh 0px; /*t r b l*/
}
.logoplaystore {
    width: clamp(10rem, 200px, 200px);
}